[BGAnimation]
LengthSeconds=2

[Layer1]
File=ready.png
Type=0
Command=x,320;y,240;zoomy,4;diffusealpha,0;sleep,0.3;linear,0.4;zoomy,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,0

[Layer2]
File=ready.png
Type=0
Command=x,320;y,240;zoom,3;diffusealpha,0;sleep,0.3;linear,0.4;zoom,1;diffusealpha,1;sleep,1;linear,0.3;zoom,2;diffusealpha,0

[Layer3]
File=ready.png
Type=0
Command=x,320;y,240;zoomx,5;diffusealpha,0;sleep,0.3;linear,0.4;zoomx,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,3;diffusealpha,0
